* {
  margin: 0;
  padding: 0;
}
html, body {
  height: 100%;
}
body {
  background-color: #000;
}
.container {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.inner {
  text-align: right;
  display: flex;
  flex-direction: column;
}
img {
  border: 2px solid #fff;
}
#title {
  margin-top: 2px;
  font-family: "courier new";
  font-size: 10pt;
  color: #333;
}
